# 지불 알림

사용자에게 요금을 청구한 후에 이 알림을 보냅니다.

Endpoint: POST /push-payments/pay
Version: 1.0.0

## Request fields (application/json):

  - `payment` (object, required)

  - `payment.amount` (number, required)
    결제 금액.

  - `payment.currency` (string)
    주문 통화. 인게임 재화는 SKU를 사용하며 실질 통화는 세 자리[ISO 4217](https://en.wikipedia.org/wiki/ISO_4217)코드를 사용합니다.

  - `payment.geotype_id` (integer, required)
    엑솔라 측 배포 파트너 ID.

  - `payment.project_transaction_id` (string)
    게임 개발자측의 거래 ID.

  - `payment.ps_transaction_id` (string)
    배포 파트너측 거래 ID.

  - `project_id` (integer, required)
    프로젝트 ID.

  - `purchase` (object, required)

  - `purchase.order_id` (integer, required)
    주문 아이디.

  - `user` (object, required)

  - `user.email` (string)
    사용자 이메일 주소.

  - `user.id` (string, required)
    게임에서 사용하는 고유 사용자 식별자입니다.

  - `user.phone` (string)
    사용자 전화번호.

  - `user.ps_account_id` (string)
    배포 파트너측 사용자의 결제 계정 ID.

## Response 200 fields (application/json):

  - `payment_id` (integer)


## Response 400 fields

## Response 403 fields

## Response 404 fields

## Response 409 fields

## Response 422 fields

## Response 500 fields
